RubyGems Navigation menu

stormtroopers 0.1.0

Stormtroopers is a jruby execution environment for delayed jobs

Versions:

  1. 0.1.8 - February 19, 2013 (13 KB)
  2. 0.1.7 - December 4, 2012 (12.5 KB)
  3. 0.1.6 - November 26, 2012 (12 KB)
  4. 0.1.5 - November 22, 2012 (12 KB)
  5. 0.1.4 - November 20, 2012 (12 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andre Meij, Mark Kremer

Owners:

E5c7e763dc590dcc36ffc690b06d3a8b204fa89ff29cac7e594a2a8cbd30c978

Total downloads 8,095

For this version 749

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'stormtroopers', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install stormtroopers -v 0.1.0 = Copy to clipboard Copied!

Links: